[package]
name = "crank-core"
edition.workspace = true
license.workspace = true
rust-version.workspace = true
version.workspace = true

[dependencies]
serde.workspace = true
serde_json.workspace = true
thiserror.workspace = true
time.workspace = true

[dev-dependencies]
serde_yaml.workspace = true
